TULISAN - Bug #3362

Item Status di AP masih Open meskipun OPnya sudah disave dengan status Post

01/21/2025 06:00 PM - haykal haykal

Status: Closed Start date: 01/21/2025
Priority: Urgent Due date: 01/24/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Tadi saya membuat document OP (00000141) Create Ref dari AP (00000126). Untuk Document OPnya sudah aku Save dengan
status Post. Tapi aku lihat di document APnya Item Statusnya masih Open padahal harusnya sudah Close. Tolong bantu dicek dan

diperbaiki ya Mbak.
Terimakasih.
Port: https:/tulisan.minovais.com/

DB: MinovaES_Tulisan_Prod (103.153.60.89)
Menu: Outgoing Payment

History

#1 - 01/23/2025 10:18 AM - Kezia Pawitra Yulianti
- Due date set to 01/24/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 01/23/2025 04:20 PM - Tri Rizqiaty

- File MinovalS.MinovaES.Business.Finance.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder AP12/bin : MinovalS.MinovaES.Business.Finance.dll
#3 - 01/23/2025 04:20 PM - Tri Rizqiaty

- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 02/05/2025 11:07 AM - haykal haykal
- Status changed from QA Test to Closed

Files

Item Status Document Status AP 00000126 Open.PNG 23.8 KB 01/21/2025 haykal haykal

MinovalS.MinovaES.Business.Finance.dll 101 KB 01/23/2025 Tri Rizgiaty
